Bug 1289954 - lua-argparse-0.5.0 is available
lua-argparse-0.5.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lua-argparse (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Backus
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 07:13 EST by Upstream Release Monitoring
Modified: 2016-01-02 21:25 EST (History)
1 user (show)

See Also:
Fixed In Version: lua-argparse-0.5.0-1.fc23 lua-argparse-0.5.0-1.fc22 lua-argparse-0.5.0-1.el7 lua-argparse-0.5.0-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-28 17:59:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-12-09 07:13:48 EST
Latest upstream release: 0.5.0
Current version/release in rawhide: 0.4.1-2.fc24
URL: https://github.com/mpeterv/argparse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-09 07:13:53 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: lua-argparse-0.4.1.tar.gz
old sha256: 4502ef9e8e77b128f4065df3e9bbea8f2e7ee557a2d5aace2f8e30b11b4ee04f

new source: ./lua-argparse-0.5.0.tar.gz
new sha256: 4502ef9e8e77b128f4065df3e9bbea8f2e7ee557a2d5aace2f8e30b11b4ee04f
Comment 2 Upstream Release Monitoring 2015-12-09 19:26:13 EST
jsbackus's lua-argparse-0.5.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=704501
Comment 3 Fedora Update System 2015-12-10 13:08:36 EST
lua-argparse-0.5.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-63a880ad94
Comment 4 Fedora Update System 2015-12-10 13:08:41 EST
lua-argparse-0.5.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-278f797d71
Comment 5 Fedora Update System 2015-12-10 13:08:42 EST
lua-argparse-0.5.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8478b2f6dc
Comment 6 Fedora Update System 2015-12-11 00:59:39 EST
lua-argparse-0.5.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update lua-argparse'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-63a880ad94
Comment 7 Fedora Update System 2015-12-11 14:56:54 EST
lua-argparse-0.5.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update lua-argparse'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8478b2f6dc
Comment 8 Fedora Update System 2015-12-12 15:19:22 EST
lua-argparse-0.5.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update lua-argparse'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b1ce1a7aa3
Comment 9 Fedora Update System 2015-12-12 15:23:09 EST
lua-argparse-0.5.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update lua-argparse'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-278f797d71
Comment 10 Fedora Update System 2015-12-28 17:59:22 EST
lua-argparse-0.5.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-12-28 18:53:53 EST
lua-argparse-0.5.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-01-02 20:29:30 EST
lua-argparse-0.5.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-01-02 21:25:45 EST
lua-argparse-0.5.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.